@charset "utf-8";
a.blocklink:link  {
	color: #FFFFFF;
}
a.blocklink:visited  {
	color: #FFFFFF;
}
a.blocklink:hover  {
	color: #FFCC00;
}
a.blocklink:active {
	color: #0000FF;
}
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 75%;
	line-height: 2;
	color: #666666;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

h1,h2,h3,h4,h5,p,ul,li{
	margin: 0px;
	padding: 0px;
}



/*h1タグ設定
------------------------------------------------------------------
■font-sizeで文字の大きさを指定しています。
■leftとtopの数値を変更してh1の位置の微調整ができます。
■colorで文字色を指定します。
------------------------------------------------------------------*/
#main-img h1 {
	position: absolute;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	left: 20px;
	top: 10px;
}

/*コンテナー
------------------------------------------------------------------*/
#container {
	margin: 0px auto 20px;
	width: 812px;
	text-align: left;
}

/*メインメニュー（リストタグを横並びに設定）
------------------------------------------------------------------*/
ul#menu li {
	display: inline;
}


/*メインコンテンツ（右側ブロック）
------------------------------------------------------------------*/
#main {
	float: right;
	width: 580px;
	display: inline;
	margin-left: 10px;
	margin-right: 42px;
}
#main2 {
	float: right;
	width: 750px;
	display: inline;
	margin-right: 32px;
}

#maintitle {
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	background: #18B67E;
}
#mainbody1 {
	color: #000000;
	text-align: left;
	background: #FFFFFF;
	font-size: 12px;
	margin-left: 5px;
}
#mainbody2 {
	color: #000000;
	text-align: left;
	background: #D8FAEE;
	font-size: 12px;
	margin-left: 5px;
}
#syohin_title {
	color: #FFFFFF;
	text-align: center;
	background: #BF0000;
	font-size: 14px;
	margin-left: 5px;
}
#syohin_body1 {
	color: #000000;
	background: #D8FAEE;
	font-size: 14px;
	margin-left: 5px;
}
#syohin_body2 {
	color: #000000;
	text-align: left;
	background: #FFFFFF;
	font-size: 14px;
	margin-left: 5px;
}

#detailtitle {
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	background: #18B67E;
}
#cart_title {
	color: #000000;
	background: #ebebeb;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	margin-left: 5px;
}
#cart_title_l {
	color: #000000;
	background: #ebebeb;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	margin-left: 5px;
}
#cart_body {
	color: #000000;
	background: #FFFFFF;
	font-weight: normal;
	font-size: 12px;
	margin-left: 5px;
}
/*サブコンテンツ（左側ブロック）
------------------------------------------------------------------*/
#sub {
	float: left;
	width: 180px;
	display: inline;
	margin-left: 0px;
}

#sub p {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

/*サブコンテンツ内、サブメニュー
------------------------------------------------------------------*/
#subtitle {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	background: #FF0000;
}
#subbody {
	color: #000000;
	text-align: left;
	background: #FFFFFF;
	margin-left: 5px;

}
#sub .submenu {
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 5px solid #1540ef;
	margin-bottom: 20px;
	border-right: 1px solid #1540ef;
	border-left: 1px solid #1540ef;
}

#sub .submenu a {
	color: #1540ef;
	text-decoration: none;
	border-bottom: 1px dotted #1540ef;
	display: block;
	width: 224px;
}

#sub .submenu a:hover {
	background: #f5f5f5;
}

/*サブコンテンツ内、サブメニュー下のTOPICSコーナー
------------------------------------------------------------------*/
#sub .menubottom {
	border-right: 1px solid #1540ef;
	border-bottom: 5px solid #1540ef;
	border-left: 1px solid #1540ef;
	padding-right: 5px;
	padding-left: 5px;
	width: 214px;
}
#sub .menubottom2 {
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	width: 214px;
}



/*フッター
------------------------------------------------------------------*/
#footer {
	clear: both;
	text-align: center;
	background: url(images/footer_bg.gif) no-repeat center top;
	padding-top: 20px;
	padding-bottom: 20px;
}



/*clearfix
------------------------------------------------------------------*/
#contents:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#contents { display: inline-block; }

/* Hides from IE-mac \*/
*html #contents { height: 1%; }
#contents { display: block; }
/* End hide from IE-mac */
